.public, .public textarea, .public input, .public label,.public button, .public select{
    font-family: 'Open Sans Hebrew', serif;
}

a.cta-link {
    color: #ff3366;
}

.signin-text a {
    padding: 1px 5px;
}

.signin-text a:hover {
    text-decoration: underline;
}

.signin.section {
    height: 100px;
    position: relative;
    min-width: 850px;
    left: -50%;
    margin-right: -425px;
    width: 850px;
}

.slogan {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    color: white;
    font-family: 'Alef' !important;
    padding: 0 545px 0 112px;
    position: absolute;
    right: -500px;
    text-shadow: 0 1px 1px black;
    top: 100px;
}

.slogan.one {
    font-size: 61px;
}

.slogan.two {
    font-size: 34px;
    top: 192px;
}

.signin.section a {

}

.inverted-section p a {
    color: #1492D6;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}

.signin-form {
    margin: 7px 10px 7px 0;
    width: 585px;
}

.signin-form .footer .button {
    font-size: 16px;
    margin: 24px 0;
    padding: 7px;
}

.signin-form .text-field {
    margin-top: 0;
}

.inverted-section .title {
    color: #FFFFFF;
}

.signin.section * {
    display: inline-block;
    vertical-align: middle;
}

.signin-form .email-field, .signin-form .password-field {
}

.header-div * {
    display: inline-block;
}

.signin-link {
    display: inline-block;
    margin: 20px 0 0;
    vertical-align: top;
}

.header-div .logo {
    position: absolute;
    left: 0;
    top: 0;
}

.main-view .bg {
    background-position: 0 -49px;
    background-repeat: no-repeat;
    margin-right: -754px;
    position: absolute;
    right: 50%;
    top: -3px;
}

.main-view {
    z-index: 2;
    position: relative;
    overflow: hidden;
}

.main-view .content {
    z-index: 2;
    position: relative;
}

.header-div {
    position: relative;
}

nav ul li {
    display: inline;
}

nav ul a.left {
    color: white;
    margin-left: 25px;
}

nav ul a.right {
    margin-left: 200px;
}

.black-nav {
    font-size: 18px;
    padding: 15px 0;
}

.black-nav a {
    color: #ff9725;
}

.black-banner {
    background: black;
    width: 100%;
    z-index: 1001;
}

.signup-form-div {
    background: none repeat scroll 0 0 #F3F4F5;
    border: 2px solid white;
    margin: 0 auto;
    padding: 50px 0 100px;
    width: 600px;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.24), 0 0 0 3px #FFFFFF inset;
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.24), 0 0 0 3px #FFFFFF inset;
    position: relative;
}

.signup-form {
    margin: 0 auto;
    text-align: right;
    width: 350px;
}

.signup-form .message-box {
    width: 100%;
}

.signup-form .terms {
    height: 10px;
    margin-top: 3px;
    text-align: right;
    padding: 0;
    margin: 5px 0;
    background: #FFFFFF;
}

.signup-form .login-mobile{
    text-align: right;
    font-size: 15px;
    margin-top: 79px;
}

.signup-form .login {
    position: absolute;
    bottom: -27px;
    right: 3px;
    color: rgb(255, 255, 255);
}

.signup-form .login a {
    color: #F36;
}

#regForm .load-overlay {
    height: 460px;
}

#regForm .message-box {
    width: 100%;
}

.signup-form button {
    padding: 10px;
}

#regForm .left {
    border-right: 1px solid #EEEEEE;
    height: 290px;
    left: 86px;
    position: absolute;
    top: 80px;
    width: 335px;
}

#regForm .left img {
    position: absolute;
    left: 0;
    top: 30px;
    height: 120px;
}

#regForm .business-type-field {
    width: 225px;
    margin-bottom: -5px;
}

#regForm select {
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    height: 30px;
    margin: 1px;
    width: 250px;
}

#regForm .select.text-error-true {
    border-radius: 6px;
}

#regForm select option:first-child {
    color: #B9B9B9;
    font-size: 16px;
    padding: 0 3px;
}

#regForm select option {
    font-size: 14px;
    padding: 0 5px;
    margin-bottom: 10px;
}

#regForm .select span {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 90%;
}

#regForm .select span {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 90%;
}

#regForm i {
    background: white;
    border: 1px solid #999999;
}

.signup .action-button {
    text-align: center;
    position: relative;
    padding: 16px 60px;
    font-size: 19px;
    text-shadow: 0px 1px 0 #999999;
}

.signup-form.reg {
    width: 225px;
}

.signup-form h1 {
    font-size: 40px;
    line-height: 40px;
}

.signup-form h2 {
    font-size: 24px;
}

.signup-form h1, .signup-form h2 {
    color: #333333;
    font-weight: bold;
    text-shadow: 0 1px 1px #999999;
}

.signup-form h1 span {
    color: #0568a6;
}

.signup-form .email-field {
    width: 100%;
}

.signup-form .password-field {
    display: inline-block;
    margin: 10px 0 15px 5px;
    vertical-align: top;
    width: 170px;
}

.password-container {
    width: 110%;
}

.stories {
}

.logotype {

}

.logotype img {
    height: 22px;
    margin-bottom: 20px;
    margin-left: 9px;
}

.login-box {
    -moz-transition: top 500ms ease 0s;
    background-color: #F3F4F5;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15), 0 0 0 4px #FFFFFF inset;
    height: auto;
    left: 50%;
    margin: 170px auto 0 -250px;
    opacity: 0;
    padding: 30px 30px 60px;
    position: relative;
    width: 500px;
}

.login-box.pwd {
    margin: 170px auto 0 -390px;
    padding: 30px 50px 60px;
    width: 780px;
    position: relative;
    height: 345px;
    border: 1px solid rgba(153, 153, 153, 0.45);
    box-shadow: none;
    background: #FFF;
}

.login-box.pwd button.forget {
    float: right;
    width: 220px;
    margin-top: 20px;
    height: 40px;
    position: relative;
    text-align: right;
}

.login-box.pwd button.load {
    width: 240px;
}

.login-box.pwd .title {
    position: absolute;
    top: 32px;
}

.login-box.pwd .container {
}

.login-box.pwd .container > div {
}

.login-box.pwd .container > .text {
}

.login-box.pwd .container > .form {
    width: 350px;
}

.login-box.pwd .fade-label label.text {
    height: 40px;
    padding: 11px 0px;
}

.login-box.pwd .activation {
    width: 100%;
    margin-top: 20px;
    text-align: center;
    height: 120px;
}

.login-box.pwd .activation input {
    font-size: 21px;
    direction: ltr;
    width: 160px;
    text-align: center;
}

.login-box.pwd .activation button {
    height: 40px;
    width: 100px;
    padding: 10px;
}

.login-box .line {

}

.login-box header {
    color: #363636;
    font-size: 18px;
    position: absolute;
    right: 41px;
    text-shadow: 1px 1px 1px #EEEEEE;
    top: 35px;
}

.login-box h2 {
    color: #2D3C48;
    line-height: 1.5;
    margin-bottom: 5px;
}

.login-box p {
    color: #676E75;
    line-height: 21px;
    padding: 0 0 15px 0;
    margin-top: 10px;
}

.login-box input {
    font-size: 17px;
    width: 100%;
    height: 40px;
    padding: 0 8px;
}

.login-box .conf1 {
    padding: 20px 110px 0;
    text-align: center;
}

.login-box .conf1 span {
    font-weight: bold;
}

.login-box .conf2 {
    border-top: 1px solid #CCCCCC;
    padding: 10px 0 40px;
    font-size: 14px;
}

.login-box .conf3 {
    font-size: 15px;
    position: absolute;
    left: 52px;
    bottom: 14px;
}

.forgot-password-form {
    margin: -10px 0 20px 0;
    height: 150px;
    position: relative;
}

.forgot-password-form button {
    float: left;
    font-size: 17px;
    margin-top: 30px;
    padding: 8px 20px;
}

.forgot-password-form .message-box.error {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: -14px;
    margin-top: 6px;
    background: none;
    color: #ff3366;
    padding: 4px 0 24px;
}

.signin {
    position: fixed;
    width: 100%;
    height: 100%;
}

.signin a.back{
    display: block;
    width: 120px;
    position: absolute;
    top: -20px;
    right: -130px;
}

.signin .login-box .text-field {
    margin-bottom: 15px;
}

.signin .login-box .signin-form .footer button {
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}

.login-box .signin-form, .login-box .text-field {
    width: 285px;
}

.login-box .signin-form {
    margin: 30px auto;
}

.signin-form input[type="checkbox"] {
    margin-left: 8px;
    vertical-align: -2px;
    width: auto;
    cursor: pointer;
    height: auto;
}

.login-box .account-actions .pwd-forget {
    float: left;
}

.login-box .account-actions * {
    display: inline;
}

.login-box .loader.ind {
    right: 162px;
    top: 115px;
    position: absolute;
}

.login-box .overlay {
    background: none repeat scroll 0 0 black;
    height: 98%;
    left: 3px;
    opacity: 0.05;
    position: absolute;
    top: 3px;
    width: 99%;
    z-index: 1000;
}

.login-box .page-loader {
    position: absolute;
    right: 43%;
    top: 59%;
}

.login-box.pwd .page-loader {
    left: 10px;
    top: 9px;
    right: inherit;
}

a.join-circle {
    -moz-transition: width 0.5s ease 0s, height 0.5s ease 0s, -moz-transform 0.5s ease 0s;
    -webkit-transition: width 0.5s ease 0s, height 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
    transition: width 0.5s ease 0s, height 0.5s ease 0s, transform 0.5s ease 0s;
    background-repeat: no-repeat;
    background-size: 159px auto;
    height: 159px;
    left: 34px;
    position: absolute;
    top: 68px;
    width: 159px;
    cursor: pointer;
    z-index: 100;
}

a.join-circle:hover {
    transform: rotate(4deg);
    -moz-transform: rotate(4deg);
    -webkit-transform: rotate(5deg);
}

#joinbeta {
    background: darkgray;
    margin: 211px 0 0 0;
    padding: 90px;
}

.bg-wrap {
    height: 460px;
    margin-top: 4px;
    position: relative;
}

.signup-form .text-field, .signup-form .submit-button {
    width: 100%;
    font-size: 16px;
}

.signup-form.reg .text-field, .signup-form.reg button {
    width: 250px;
    height: 40px;
}

.signup-form.reg .text-field{
    height: auto;
}

.signup-form.reg button {
    height: 50px;
    position: relative;
}

.signup-form.reg button.prog {
    text-align: right;
    padding: 0 70px;
}

.signup-form.reg button .load {
    position: absolute;
    left: 50px;
    top: 14px;
}

.signup-form.reg .fade-label label.text,
.signup-form.reg .fade-label input.text {
    height: 40px;
    border: 1px solid #bbbbbb;
}

.signup-form.reg .fade-label label.text {
    padding: -16px 0;
}

.signup-form.reg .fade-label input.text {
    padding: 0 1px 0 5px;
}

.signup-form.reg .fade-label input.text.ltr {
    direction: ltr;
}

.signup-form select {
    color: #666666;
    font-size: 16px;
    font-weight: normal;
}

.signup-form .field, .signup-form .text-field, .signup-form button, .signup-form .message-box.error {
    margin: 12px 0 0 0;
}

.signup-form option {
    background: none repeat scroll 0 0 white;
    padding: 2px;
}

#about {
    padding: 55px 0;
}

.diagrams {
    margin-top: 20px;
}

.diagrams ul li {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    vertical-align: top;
    width: 250px;

}

.diagrams h3 {
    font-size: 28px;
    padding: 15px 0;
}

.diagrams h4 {
    font-size: 14px;
    padding: 18px;
}

.diagrams img {
    width: 70%;
}

.diagrams .img-wrapper {
    height: 160px;
}

.pop-up.reg {
    margin-right: -200px;
    padding: 44px 40px 58px;
    top: 14%;
    width: 400px;
}

.pop-up.reg h3 {
    color: #A42C2C;
    margin-bottom: 28px;
    text-align: center;
}

.pop-up.reg h6 {
    color: #666666;
    right: 0;
    width: auto;
    position: relative;
}

.pop-up.reg h6.rights {
    position: absolute;
    left: 20px;
    bottom: 20px;
    text-align: left;
}

.signup-form .details {
    width: 250px;
    margin-top: -20px;
}

.signup-form .details .create {
    color: #636363;
    text-align: right;
}

.signup-form.reg {
    height: 590px;
    padding: 11px 0px;
    width: 660px;
}

#regForm .close {
    border: 3px solid white;
    border-radius: 35px 35px 35px 35px;
    height: 28px;
    position: absolute;
    right: 11px;
    top: -62px;
    width: 28px;
}

.pop-up.reg.fb {
    height: 480px;
    margin-right: -425px;
    padding: 90px 60px;
    width: 850px;
    margin-top: 0px;
    position: relative;
}

.pop-up.reg.fb h3 {
    text-align: right;
    margin-bottom: 30px;
}

.pop-up.reg.fb h6 {
}

.fb.greeting img {
    border: 4px solid white;
    box-shadow: 1px 1px 2px 0 #CCCCCC;
    width: 97px;
}

.overlay.signup {
    position: fixed;
    opacity: 0.7;
}

.signup-form .load-overlay {
    left: 0;
    margin-right: 0;
    padding: 0;
    width: 100%;
    top: 0;
    opacity: 0.4;
}

.fb.greeting {
    border-right: 3px dotted lightBlue;
    height: 256px;
    padding: 0 43px;
    vertical-align: top;
}

.signup .fa.long-arrow-left {
    top: 10px;
}

.press.lineup {
    height: 100px;
    position: relative;
    display: none;
}

.press.lineup > header {
    color: #969696;
    padding: 10px 393px 10px 0;
}

.press.lineup > ul {
    padding: 0 334px 20px 0;
    text-align: left;
}

.press.lineup > ul > li {
    display: inline-block;
    width: 112px;
}

.press .source.logo {
    background-image: url("https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/press-elem.png");
    background-repeat: no-repeat;
    background-size: 540px auto;
    height: 28px;
}

.press.lineup .source.logo {
    cursor: pointer;
    float: left;
    margin: 0 auto;
}

.press .source.logo.themarker {
    background-position: -436px 0;
    width: 111px;
}

.press .source.logo.themarker:hover, .press .source.logo.themarker.color {
    background-position: -436px -31px;
}

.press .source.logo.globes.color, .press .source.logo.globes:hover {
    background-position: -288px -31px;
}

.press .source.logo.globes {
    background-position: -288px 0;
    width: 90px;
}

.press .source.logo.calcalist {
    background-position: -142px 0;
    width: 97px;
}

.press .source.logo.calcalist.color, .press .source.logo.calcalist:hover {
    background-position: -142px -31px;
    width: 123px;
}

.press .source.logo.mako.color, .press .source.logo.mako:hover {
    background-position: 0 -31px;
}

.press .source.logo.mako {
    width: 80px;
}

.press .source.logo.header {
    background-position: 1px -89px;
    background-size: 620px auto;
    height: 97px;
    width: 158px;
}

.product-desc {
    margin-top: -70px;
}

.product-desc li {
    border-top: 1px solid #E1E1E1;
    height: 337px;
    position: relative;
}

.product-desc li > div {
    display: inline-block;
    float: left;
    position: relative;
}

.product-desc li .diagram-container {
    width: 420px;
    height: 337px;
}

.product-desc.beautic li .diagram {
    background-image: url("https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/landing-desc.v5.png");
}

.product-desc.beautic li.content .diagram {
    background-position: 0 0;
    height: 342px;
    width: 314px;
}

.product-desc li.dist > div,
.product-desc li.biz-page > div {
    float: right;
    margin-right: 40px;
}

.product-desc.beautic li.dist .diagram {
    background-position: 0 -323px;
    background-size: 410px auto;
    height: 278px;
    margin: 38px -20px;
    width: 401px;
}

.product-desc.beautic li.sms-broadcust .diagram {
    background-position: -20px -1028px;
    height: 276px;
    margin: 60px -40px;
    width: 441px;
}

.product-desc.beautic li.biz-page .diagram {
    background-position: 0 -678px;
    height: 276px;
    margin: 60px -90px;
    width: 401px;
}

.product-desc li > .text-desc {
    padding: 40px 0;
    vertical-align: top;
    width: 540px;
}

.product-desc li > .text-desc .title {
    font-size: 21px;
    margin-bottom: 10px;
}

.product-desc li > .text-desc .text {
    line-height: 21px;
    margin-bottom: 10px;
    width: 460px;
}

.product-desc li > .text-desc a.join {
    color: #ff3366;
}

.partners a {

}

.privacy ul {

}

.public .content.pr {
    height: auto;
    margin: 150px 0 50px;
}

.public .content.pr .info {
}

.public .content.pr .quote .geresh {
    color: rgba(255, 51, 102, 0.48);
    font-size: 29px;
    margin: 19px 0;
    padding: 0;
}

.public .content.pr .quote .by {
    bottom: 16px;
    font-size: 13px;
    font-style: italic;
    position: absolute;
}

.public .content.pr .quote {
    color: #A9A9A9;
    height: auto;
    margin-left: 55px;
    padding: 12px 0 0;
    position: relative;
    vertical-align: top;
    width: 175px;
}

.public .content.pr .diagram.vision  {
    background-image: url(https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/pricing-symbols.v3.png);
    background-repeat: no-repeat;
    height: 78px;
    width: 79px;
    background-position: -216px -175px;
    vertical-align: top;
    margin: 100px 50px;
    margin-top: 93px;
}

.public .content.pr .text {
    height: auto;
    margin: 30px 0 30px;
    width: 520px;
    text-align: justify;
}

.public .content.pr .title {
    color: #1f2532;
    font-size: 27px;
    margin-bottom: 33px;
    padding: 0 0 10px;
    font-weight: bold;
}

.public .content.pr.uc .quote {
    width: 80px;
}

.public .content.pr.uc .text {
    font-size: 17px;
    padding: 0 0 0 181px;
    width: 500px;
}

.public .content.pr.uc img {
    float: left;
    height: 145px;
    margin: 42px;
}

.privacy,
.terms {
    background: #f3f3f3;
    line-height: 24px;
    color: #646f82;
}
.privacy .container,
.terms .container{
    padding: 200px 0 120px;
}


.terms ul {
}

.privacy h3 {
}

.privacy ul li {
    margin: 30px 0 20px;
}

.terms ul li {
    margin-bottom: 40px;
}

.terms p {
    margin-bottom: 20px
}

.privacy .title,
.terms .title {
    padding: 0 0 20px;
    margin-bottom: 20px;
}

.terms h3,
.terms h3 {
    margin-bottom: 15px;
    font-weight: bold;
}

.public section.signup {
    background: #323a45;
    text-align: center;
    padding: 100px 0 60px;
    min-height: initial;
}

.public section.signup h2 {
    color: #ffffff;
}

.public section.signup form {
    text-align: right;
}

.public section.signup .container > * {
    display: inline-block;
    vertical-align: top;
    height: 60px;
    width: 220px;
}

.public section.signup .container {
    padding: 30px 40px;
    text-align: center;
}

.public section.signup .field {
    position: relative;
    margin-left: 10px;
}

.public section.signup .field span {
    position: absolute;
    right: 0px;
    top: 13px;
}

.public section.signup .field label {
    position: absolute;
    font-weight: normal;
    color: #BBB;
    top: 21px;
    right: 40px;
}

.public section.signup .field label.hide {
    top: 2px;
    right: 2px;
    font-size: 13px;
}

.public section.signup .field input {
    font-size: 18px;
    padding: 0 29px 0 9px;
}

.public section.signup .field input.text-error-true {
    border: 3px solid #ff3366 !important;
}

.public section.signup button {
}

.public section.signup label,
.public section.signup input,
.public section.signup button {
    height: 100%;
}

.public section.signup button {
    position: relative;
}

.public section.signup .load {
    position: absolute;
    top: 17px;
    left: 20px;
}

.public section.signup .message-box.error,
.public section.signup .has-error {
    background: none;
    color: #ff3366;
    position: absolute;
    top: 87px;
    right: 30px;
    text-align: right;
    width: 700px;
    font-weight: normal;
}

.public section.signup .terms-of-use {
    margin-top: 20px;
    width: 100%;
    color: #A5AFBC;
}

.pop-up.invite-req{
    width: 600px;
    margin-right: -300px;
    padding: 46px 0px 40px;
    height: 500px;
    text-align: center;
}

.pop-up.invite-req{
    width: 600px;
    margin-right: -300px;
    padding: 16px 0px 40px;
    height: 500px;
    text-align: center;
}

.invite-req .close-modal{
    position: absolute;
    top:10px;
    left: 15px;
}

.invite-req h1{
    font-size: 21px;
    text-align: center;
    font-style: italic;
    margin-bottom: 50px;
}
.invite-req .field{
    position: relative;
}

.invite-req span{
    font-size: 12px;
    position: absolute;
    left: 13px;
    top: 15px;
    color: #999999;
}

.invite-req span.clicked,
.invite-req span.full{
    font-size: 8px;
    top: 7px;
    color: #4e8fc7;
}

.invite-req .error-msg{
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 13px;
}

.invite-req input{
    width: 100%;
        height: 45px;
        padding: 15px 13px 1px;
}

.invite-req button,.invite-req .field {
    width: 360px;
    margin: 0px auto 15px;
}

.invite-req .conf{
    font-size: 17px;
}

@media screen and (max-width: 600px) {

    .pop-up.reg.fb {
        height: 100%;
        margin-right: 0;
        padding: 50px 30px;
        width: 100%;
        right: 0;
        top: 0px;
        border-radius: 0;
        min-height: 500px;
    }

    #regForm .message-box {
        width: 100%;
    }

    .pop-up.reg.fb h3 {
        margin-bottom: 15px;
        font-size: 21px;
        color: #666666;

    }

    #regForm .close {
        top: -40px;
    }

    .signup-form.reg .text-field {
        height: auto;
    }

    .fade-label label.text {
        padding: 4px 0px;
    }

    .fade-label input.text, .fade-label label.text {
        height: 40px;
    }

    .start.mobile.red-cfa {
        width: 280px;
        position: absolute;
        bottom: 25px;
        right: 50%;
        margin-right: -140px;
        height: 55px;
    }

    .signup-form .message-box {
        width: 100%;
    }

    #regForm .left {
        display: none;
    }

    .signup-form.reg {
        width: 100%;
        height: 330px;
        text-align: center;
    }

    .pop-up.reg.fb h3 {
        width: 200px;
        text-align: center;
    }

    .password-container {
        width: 100%;
    }

    .fade-label label.text {
        text-align: right;
    }

    .signin {
        position: relative;
    }

    .login-box header, .login-box .logotype {
        display: none;
    }

    .login-box input {
        height: 40px;
    }

    .login-box .logotype {

    }

    .login-box {
        opacity: 1;
        height: 110%;
        width: 100%;
        left: 0;
        margin: 70px 0 0 0;
        border-radius: 0;
        padding: 10px;
        display: block;
        margin: 0;
        padding: 50px 0;
        box-sizing: none;
        border: none;
    }

    .login-box.pwd {
        margin: inherit;
        padding: 20px;
        width: 100%;
        position: inherit;
        border: none;
    }

    .login-box.pwd .container {
        margin-top: 50px;
    }

    .login-box .fade-label input.text{

    }

    .login-box.pwd .fade-label label.text {
        padding: 8px 0;
    }

    .login-box .conf3{
        left: initial;
        right: 0px;
        bottom: 0;
    }

    login-box.pwd button.forget {
        margin-top: -8px;
    }

    .login-box .conf1 {
        padding: 60px 10px 0;
        text-align: center;
    }

    .login-box .conf2 {
        border-top: none;
        padding: 10px 36px 40px;
        font-size: 14px;
        margin-top: -60px;
    }

    .signin-form .footer .button {
        margin: 5px 0;
    }

    .dealPlanForm .facebook a {
        margin-right: 11px;
    }

    .dealPlanForm .facebook a.why-facebook {
        margin-right: 40px;
        margin-top: 15px;
    }

    .privacy, .terms {
        margin: 100px 0 29px 0;
        padding: 0 20px;
    }

    .public .content.pr {
        padding: 80px 30px;

        margin: 0;
        width: 100%;
    }

    .public .content.pr .info {
        width: 100%;
        display: block;
    }

    .public .content.pr .quote .geresh {
    }

    .public .content.pr .quote .by {
    }

    .public .content.pr .quote {
        display: none;
        width: 100%;
    }

    .public .content.pr .text {
        width: 100%;
    }

    .public .content.pr .title {
        margin: 0;
    }

    .public .content.pr.uc .quote {
    }

    .public .content.pr.uc .text {
    }

    .public .content.pr.uc img {
    }

    .pop-up.invite-req {
        width: 100%;
        padding: 10px 0 40px;
        text-align: center;
        margin-right: 0;
        right: 0;
        height: 100%;
        top: 0;
        border-radius: 0;
    }

    .invite-req button, .invite-req .field {
        width: 90%;
    }

    .invite-req h1{
        margin-bottom: 10px;
    }

}